/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 4.2.2.1580887850
Updated: 2020-02-05 07:30:50

*/
/*
Insert this css to your css file
Author: http://levantoan.com
*/
body #powerTip {
    background-color: rgba(255,255,255,0.95);
	box-shadow: 5px 10px 20px #02587a;
}
body #powerTip.n:before {
    border-top: 10px solid rgb(255, 252, 252);
}
body #powerTip.s:before {
    border-bottom: 10px solid #fff;
}
body #powerTip.e:before {
    border-right: 10px solid #fff;
}
body #powerTip.w:before {
    border-left: 10px solid #fff;
    right: -10px
}
body #powerTip.ne:before,body #powerTip.nw:before {
    border-top: 10px solid #fff;
    border-top: 10px solid rgba(255,255,255,1);
}
body #powerTip.se:before,body #powerTip.sw:before {
    border-bottom: 10px solid #fff;
    border-bottom: 10px solid rgba(255,255,255,1);
}
body #powerTip.nw-alt:before,body #powerTip.ne-alt:before,body #powerTip.sw-alt:before,body #powerTip.se-alt:before {
    border-top: 10px solid #fff;
    border-top: 10px solid rgba(255,255,255,1);
}
body #powerTip.sw-alt:before,body #powerTip.se-alt:before {
    border-bottom: 10px solid #fff;
    border-bottom: 10px solid rgba(255,255,255,1);
}
body .box_view_html {
    color: #000;
}
body .box_view_html span.close_ihp svg {
    fill: #000;
}

.related-post .title a {
     font-size: 20px !important;
}
h4 a {
    font-size: 20px !important;
}

/* Magazin Titel der Elemente */

.et_pb_tabbed_posts_0 .main-post .hentry h2 a {
    font-size: 24px !important;
	line-height: 24px;
}

.et_pb_tabbed_posts_0 .posts-list li h3 a {
 font-size: 24px !important;
	line-height: 24px;
}

.et_pb_featured_posts_slider_0 .hentry h3 a {
 font-size: 28px !important;
	line-height: 28px;
}

.et_pb_posts_blog_feed_standard_0 .hentry h2 a {
    font-size: 24px !important;
	line-height: 24px;
}


/* Logo Abstand unten */

.centered .logo {
    margin: 20px 0 10px !important;
}


#et-info .et-extra-social-icons .et-extra-icon {
    background: none;
	
}

.centered #et-navigation {
    margin: 5px auto !important;
}


/* Menü Beschreibung und Ausrichtun g*/

span.menu-item-description {
	display: block;
	color: #008EAA;
	font-size: 14px;
	text-align: center !important;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.3;
}

#et-menu li a {
	text-align: center !important;
}

/* ENDE Menü Beschreibung und Ausrichtung */ 

/* Vertically center the top navigation */
/*
	.et_header_style_left #et-top-navigation { 
	   display:table-cell; 
	   vertical-align: middle!important;
	   float:none !important;
	}
	.et_header_style_left .container { 
	   display:table; 
	}

/*---------------Menu CTA Button---------------*/
 
#top-menu li a:hover {opacity: 1 !important;}
             
.menu-cta a {
    border: 2px solid #ffffff4f!important;
		background-color: #ffe32e;
		color: #356a87 !important;
    padding: 8px!important;
    border-radius: 2px;
    text-align: center;
}
 
.menu-cta a:hover {
    background-color: white;
    color: #356a87 !important;
}
 
.et_header_style_left #et-top-navigation {
    padding-top: 16px!important;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 6px!important;
}
 
/*---------------CTA Button Color on Fixed Navigation---------------*/
 
#main-header.et-fixed-header .menu-cta a {
color: #fff !important;
}
 
/*---------------Menu CTA Button Mobile Settings---------------*/
 
@media only screen and (max-width: 980px) {
.menu-cta a {
    background-color: #8dc63f;
    }
}

#top-menu li > a:hover {
 box-shadow: 0 10px 0 0 #F15A29 !important; /*** COLOR AND THICKNESS OF THE LINE ON HOVER ***/
 padding-bottom: 34px;
 opacity: 1 !important;
}
#top-menu li li a {
 padding-bottom: 6px !important;
}
#top-menu li.current-menu-item > a,
.et-fixed-header #top-menu li.current-menu-item > a {
 border: 10px solid #F15A29; /*** COLOR AND THICKNESS OF THE BOX ***/
 padding: 10px;
 margin-bottom: -10px;
}


/* BO fix main nav */
.et-fixed-header #et-navigation > ul > li > a {
	padding-bottom: .5em !important;
}

#et-navigation > ul > li > a {
	padding-bottom: 1.2em !important;
}

/* #et-navigation > ul > li > a:hover:before {
*/

#et-navigation > ul > li > a:before {
	/*
	top: 50px;
	border: 1px solid #ff0000;
	*/
	display: none;
}

#et-navigation .sub-menu .menu-item > a {
    font-size: 18px !important;
    line-height: 1.3;
    hyphens: auto;

}

.nav li ul {
   
    width: 220px;
    border-top: 0px solid red !important;
   
}


/* EO fix main nav */

/* Vertikales Zentrieren von Elementen */
.vertikal-zentrieren {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#et-navigation .sub-menu .menu-item > a {
	font-size: 13px !important;
	line-height: 1.3;
	hyphens: auto;
	text-transform: uppercase;
	text-align: left !important;
}

#et-secondary-nav {
	width: 100%;
	text-align: right;
}

/* Footer ausblenden*/
#footer-bottom {
      display: none;
}

.overlay-container .overlay-close {
      color: red !important;
}

/* fix mobile menu colors, font sizes etc. */
#et-mobile-navigation #et-extra-mobile-menu > li > a {
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}
#et-mobile-navigation #et-extra-mobile-menu > li > a > span.menu-item-description {
	transition: 0.5s;
}
#et-mobile-navigation #et-extra-mobile-menu > li > a:hover,
#et-mobile-navigation #et-extra-mobile-menu > li > a:hover > span.menu-item-description {
	color: #ef3340;
	transition: 0.5s;
}
#et-mobile-navigation #et-extra-mobile-menu > li > a > span.menu-item-description {
	color: rgba(255,255,255,0.6);
	text-transform: none;
	text-align: left !important;
	margin-top: 5px;
	font-weight: normal;
	font-size: 14px;
}
#et-mobile-navigation #et-extra-mobile-menu > li.current-menu-item > a,
#et-mobile-navigation #et-extra-mobile-menu > li.current-menu-item > a > span.menu-item-description,
#et-mobile-navigation #et-extra-mobile-menu > li.current-menu-parent > a,
#et-mobile-navigation #et-extra-mobile-menu > li.current-menu-parent > a > span.menu-item-description {
	color: #ef3340;
}
#et-mobile-navigation #et-extra-mobile-menu .sub-menu > li {
	padding-left: 10px;
}
#et-mobile-navigation #et-extra-mobile-menu .sub-menu > li > a {
	font-size: 14px;
}
#et-mobile-navigation #et-extra-mobile-menu .sub-menu > li > a.selected,
#et-mobile-navigation #et-extra-mobile-menu .sub-menu > li > a:hover {
	color: #ef3340;
}

/* Contact 7*/

.form_half {
    width: 49.5%;
    float: left;
    margin-right: 1%;
}

.form_half_last {
    margin-right: 0px;
}


@media (max-width: 767px) {

	.form_half {
	width: 100%;

	}
}
